<!--
body  { color: #000000; background-color: #fefefe; margin: 10px }

a:link { 	color: #OOOOFF; }
a:visited {	color: #0000FF; }
a:active { 	color: black; }

h1 {		font-size: 1.2em; 
			font-family: Verdana, Arial, Helvetica, sans-serif;
			line-height: 155%; }
			
h2 {		font-size: 1em; 
			font-family: Verdana, Arial, Helvetica, sans-serif;
			line-height: 155%; }

h3 {		font-size: 1em;
			font-weight: normal;
			font-style: italic;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			line-height: 155%; }
h4 { color: white; font-weight: bold; font-size: 2em; line-height: 155%; font-family: Verdana, Arial, Helvetica, sans-serif }
p { 		font-family: Verdana, Arial, Helvetica, sans-serif;
			line-height: 155%; }
blockquote {font-family: Verdana, Arial, Helvetica, sans-serif;
			line-height: 155%; }

code {		font-family: Verdana, Arial, Helvetica, sans-serif;
			line-height: 155%; }
			
.caption{	font-size: .9em;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			line-height: 150%; }

.quote {	font-size: .9em;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			line-height: 150%; }

.ref { 		text-indent: -1.5em; margin-left: 1.5em }

.nav	{ 	font-size: .9em;
			font-family: Verdana, Arial, Helvetica, sans-serif; 
			line-height: 180% }
.current { 	color: #111D33;
			font-weight: bold; }
